/**
  @file
**/
/* NOT NECESSARY aNY MORE

libname DC "/YOUR/DC/LIB";

proc sql;
create table backup as select * from dc.mpe_config;
*/

/* close out the unnecessary record
proc sql;
update DC.MPE_CONFIG
  set tx_to=%sysfunc(datetime())
    where var_name="DC_STAGING_AREA";
*/

/*
proc sql; drop table backup;
*/